{
	"columns": [
		{
			"field": "task.description",
			"width": 100,
			"name": "Kuvaus"
		},
		{
			"field": "task.task_type",
			"width": 50,
			"name": "Tyyppi"
		},
		{
			"field": "task.task_state",
			"width": 50,
			"name": "Tila"
		},
		{
			"field": "task.due_time",
			"width": 100,
			"name": "Määräaika"
		},
		{
			"field": "task.start_time",
			"width": 100,
			"name": "Alkuaika"
		},
		{
			"field": "task.estimated_work_time",
			"width": 60,
			"name": "Arv. työaika"
		},
		{
			"field": "task.priority",
			"width": 60,
			"name": "Prioriteetti"
		},
		{
			"field": "task.timer_rule",
			"width": 100,
			"name": "Ajastus"
		},
		{
			"field": "task.json_data",
			"width": 250,
			"name": "Json data"
		},
		{
			"field": "task.record_id",
			"width": 200,
			"name": "Id"
		},
		{
			"field": "task.create_user",
			"width": 50,
			"name": "Lisääjä"
		},
		{
			"field": "task.create_time",
			"width": 100,
			"name": "Lisäysaika"
		},
		{
			"field": "task.modify_id",
			"width": 200,
			"name": "Muutos id"
		},
		{
			"field": "task.modify_user",
			"width": 100,
			"name": "Muokaaja"
		},
		{
			"field": "task.modify_time",
			"width": 100,
			"name": "Muutosaika"
		}
	],
	"name": "grid/task/fi_fi/list.json"
}